Vulnerabilities in WPE WebKit 2.33.90